quill-image-extend-module-cc vulnerabilities

plugin for vue-quill-editor to upload image

Latest version

1.1.4

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
quill-image-extend-module-cc 1.1.4 Latest 04 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quill-image-extend-module-cc 1.1.3 03 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quill-image-extend-module-cc 1.1.2 03 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L